BODY{
text-align : center;
line-height : 15pt;
margin-top : 0cm;
margin-bottom : 0cm;
margin-left : auto;
margin-right : auto;
}
#osqa{
width : 800px;
text-align:left;
background-image : url(back.gif);
background-repeat : repeat-y;
margin-left:auto;
margin-right:auto;
}
#sqa{
margin-top : 15px;
margin-left : 45px;
margin-right : 20px;
}
#hon{
width : 500px;
font-size : 11pt;
line-height : 15pt;
padding-bottom : 100px;
float:left;
}
p{
padding-left : 10px;
padding-right : 10px;
}
#menu{
width : 209px;
font-size : 10pt;
line-height : 15pt;
float:right;
}
#menu li{
font-size : 10pt;
background-image : url(b.gif);
background-repeat : no-repeat;
background-position : 0px 50%;
padding-left : 14px;
list-style-type : none;
}
#menu ul{
margin-top : 0px;
margin-bottom : 10px;
margin-left : 5px;
padding:0;
}
#soko{
text-align : center;
font-size : 9pt;
margin : 40px 10px 0px 10px;
padding-top : 5px;
clear : both;
}
h1{
font-size : 9pt;
text-align : right;
height : 200px;
background-image : url(top.gif);
background-repeat : no-repeat;
background-position : 8px 0px;
margin : 0px;
padding : 0px 7px 0px 0px;
}
h2{
height : 19px;
font-size : 11pt;
margin-top : 0px;
margin-bottom : 0px;
padding-left : 10px;
padding-top : 1px;
padding-bottom : 1px;
border : 1px solid gray;
background-color : #f3f3f3;
}
h3{
height : 19px;
font-size : 11pt;
margin-top : 35px;
margin-bottom : 13px;
padding-left : 10px;
padding-top : 1px;
padding-bottom : 1px;
border : 1px solid gray;
background-color : #f3f3f3;
}
h4{
font-size : 11pt;
height : 19px;
padding-top : 1px;
padding-bottom : 1px;
padding-left : 10px;
margin-top : 35px;
margin-bottom : 15px;
border : 1px solid gray;
background-color : #f3f3f3;
}
.hmi{
font-size : 11pt;
height : 19px;
padding-top : 1px;
padding-bottom : 1px;
padding-left : 10px;
margin-top : 35px;
margin-bottom : 15px;
border : 1px solid gray;
background-color : #f3f3f3;
font-weight : bold;
}
span{
color : #e30000;
}
strong{
font-size : 11pt;
font-weight : normal;
}
.hi{
font-size : 10pt;
text-align : right;
margin : 0px 0px -17px 0px;
}
a:hover{
background-color : #ff80ff;
}
.simi{
background-image : url(simi.jpg);
background-repeat : no-repeat;
text-align : center;
margin : 0px 1px 3px 1px;
padding-top : 2px;
}
.sogo{
margin-top : 13px;
}
.pc{
padding-left : 20px;
margin-top : 0px;
margin-bottom : 15px;
}
.center{
text-align : center;
}
.gray{
color : gray;
}
.fa{
margin-top : 45px;
}
.sli{
color : black;
text-decoration : none;
}
